umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Derived2 Struct Reference

`#include <cxx11-explicit-overrides-and-final.h>`

Inheritance diagram for Derived2:

## Public Member Functions
void | f ()
Public Member Functions inherited from Base2
virtual bool | c () const final override
virtual bool | d () const override final

## Member Function Documentation

## ◆ f()

void Derived2::f | ( |  | ) |
| virtual

Reimplemented from Base2.

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-explicit-overrides-and-final.h